/*     53044 : 실선      */
.solid_line__53044__ {display:block;position:relative;width:100%;height:30px}
.solid_line__53044__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__53044__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__53044__ {height:20px}
}

/*     53045 : 스크롤 블록/셀 슬라이드 js      */
.empty__53045__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__53045__ p{font-size:17px;font-weight:bold}
.empty__53045__ dl{margin:0;text-align:left;color:#333}
.empty__53045__ dt{margin-bottom:5px;font-size:14px}
.empty__53045__ dd{margin:0;font-size:13px}


/*     1621355 : 토글 박스      */
.toggle_box__1621355__ {margin:0; padding:0;}
.toggle_box__1621355__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; color:var(--main-color, #000);; line-height:1.4em; cursor:pointer; font-family:var(--sub-title-font);}
.toggle_box__1621355__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__1621355__ dd .inner__1621355__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em; font-family:var(--sub-font);}
.toggle_box__1621355__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:var(--main-color, #000);;}
.toggle_box__1621355__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:var(--main-color, #000);;}
.toggle_box__1621355__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:var(--main-color, #000);;}

.toggle_box__1621355__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__1621355__ dt {padding:12px 15px; font-size:20px;}
	.toggle_box__1621355__.open_style dt:before {right:15px;}
	.toggle_box__1621355__.close_style dt:before {right:15px;}
	.toggle_box__1621355__ dd .inner__1621355__ {padding:12px 15px; font-size:17px;}
}

/*     314377 : 토글 박스      */
.toggle_box__314377__ {margin:0; padding:0;}
.toggle_box__314377__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; color:var(--main-color, #000);; line-height:1.4em; cursor:pointer; font-family:var(--sub-title-font);}
.toggle_box__314377__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__314377__ dd .inner__314377__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em; font-family:var(--sub-font);}
.toggle_box__314377__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:var(--main-color, #000);;}
.toggle_box__314377__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:var(--main-color, #000);;}
.toggle_box__314377__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:var(--main-color, #000);;}

.toggle_box__314377__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__314377__ dt {padding:12px 15px; font-size:20px;}
	.toggle_box__314377__.open_style dt:before {right:15px;}
	.toggle_box__314377__.close_style dt:before {right:15px;}
	.toggle_box__314377__ dd .inner__314377__ {padding:12px 15px; font-size:17px;}
}

/*     314321 : 토글 박스      */
.toggle_box__314321__ {margin:0; padding:0;}
.toggle_box__314321__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; color:var(--main-color, #000);; line-height:1.4em; cursor:pointer; font-family:var(--sub-title-font);}
.toggle_box__314321__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__314321__ dd .inner__314321__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em; font-family:var(--sub-font);}
.toggle_box__314321__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:var(--main-color, #000);;}
.toggle_box__314321__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:var(--main-color, #000);;}
.toggle_box__314321__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:var(--main-color, #000);;}

.toggle_box__314321__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__314321__ dt {padding:12px 15px; font-size:20px;}
	.toggle_box__314321__.open_style dt:before {right:15px;}
	.toggle_box__314321__.close_style dt:before {right:15px;}
	.toggle_box__314321__ dd .inner__314321__ {padding:12px 15px; font-size:17px;}
}

/*     314320 : 토글 박스      */
.toggle_box__314320__ {margin:0; padding:0;}
.toggle_box__314320__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; color:var(--main-color, #000);; line-height:1.4em; cursor:pointer; font-family:var(--sub-title-font);}
.toggle_box__314320__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__314320__ dd .inner__314320__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em; font-family:var(--sub-font);}
.toggle_box__314320__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:var(--main-color, #000);;}
.toggle_box__314320__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:var(--main-color, #000);;}
.toggle_box__314320__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:var(--main-color, #000);;}

.toggle_box__314320__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__314320__ dt {padding:12px 15px; font-size:20px;}
	.toggle_box__314320__.open_style dt:before {right:15px;}
	.toggle_box__314320__.close_style dt:before {right:15px;}
	.toggle_box__314320__ dd .inner__314320__ {padding:12px 15px; font-size:17px;}
}

/*     92666 : 토글 박스      */
.toggle_box__92666__ {margin:0; padding:0;}
.toggle_box__92666__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; color:var(--main-color, #000);; line-height:1.4em; cursor:pointer; font-family:var(--sub-title-font);}
.toggle_box__92666__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__92666__ dd .inner__92666__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em; font-family:var(--sub-font);}
.toggle_box__92666__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:var(--main-color, #000);;}
.toggle_box__92666__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:var(--main-color, #000);;}
.toggle_box__92666__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:var(--main-color, #000);;}

.toggle_box__92666__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__92666__ dt {padding:12px 15px; font-size:20px;}
	.toggle_box__92666__.open_style dt:before {right:15px;}
	.toggle_box__92666__.close_style dt:before {right:15px;}
	.toggle_box__92666__ dd .inner__92666__ {padding:12px 15px; font-size:17px;}
}

/*     52585 : 토글 박스      */
.toggle_box__52585__ {margin:0; padding:0;}
.toggle_box__52585__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; color:var(--main-color, #000);; line-height:1.4em; cursor:pointer; font-family:var(--sub-title-font);}
.toggle_box__52585__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__52585__ dd .inner__52585__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em; font-family:var(--sub-font);}
.toggle_box__52585__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:var(--main-color, #000);;}
.toggle_box__52585__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:var(--main-color, #000);;}
.toggle_box__52585__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:var(--main-color, #000);;}

.toggle_box__52585__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__52585__ dt {padding:12px 15px; font-size:20px;}
	.toggle_box__52585__.open_style dt:before {right:15px;}
	.toggle_box__52585__.close_style dt:before {right:15px;}
	.toggle_box__52585__ dd .inner__52585__ {padding:12px 15px; font-size:17px;}
}

/*     52586 : 토글 박스      */
.toggle_box__52586__ {margin:0; padding:0;}
.toggle_box__52586__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; color:var(--main-color, #000);; line-height:1.4em; cursor:pointer; font-family:var(--sub-title-font);}
.toggle_box__52586__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__52586__ dd .inner__52586__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em; font-family:var(--sub-font);}
.toggle_box__52586__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:var(--main-color, #000);;}
.toggle_box__52586__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:var(--main-color, #000);;}
.toggle_box__52586__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:var(--main-color, #000);;}

.toggle_box__52586__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__52586__ dt {padding:12px 15px; font-size:20px;}
	.toggle_box__52586__.open_style dt:before {right:15px;}
	.toggle_box__52586__.close_style dt:before {right:15px;}
	.toggle_box__52586__ dd .inner__52586__ {padding:12px 15px; font-size:17px;}
}

/*     52587 : 토글 박스      */
.toggle_box__52587__ {margin:0; padding:0;}
.toggle_box__52587__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; color:var(--main-color, #000);; line-height:1.4em; cursor:pointer; font-family:var(--sub-title-font);}
.toggle_box__52587__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__52587__ dd .inner__52587__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em; font-family:var(--sub-font);}
.toggle_box__52587__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:var(--main-color, #000);;}
.toggle_box__52587__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:var(--main-color, #000);;}
.toggle_box__52587__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:var(--main-color, #000);;}

.toggle_box__52587__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__52587__ dt {padding:12px 15px; font-size:20px;}
	.toggle_box__52587__.open_style dt:before {right:15px;}
	.toggle_box__52587__.close_style dt:before {right:15px;}
	.toggle_box__52587__ dd .inner__52587__ {padding:12px 15px; font-size:17px;}
}

/*     52588 : 토글 박스      */
.toggle_box__52588__ {margin:0; padding:0;}
.toggle_box__52588__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; color:var(--main-color, #000);; line-height:1.4em; cursor:pointer; font-family:var(--sub-title-font);}
.toggle_box__52588__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__52588__ dd .inner__52588__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em; font-family:var(--sub-font);}
.toggle_box__52588__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:var(--main-color, #000);;}
.toggle_box__52588__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:var(--main-color, #000);;}
.toggle_box__52588__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:var(--main-color, #000);;}

.toggle_box__52588__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__52588__ dt {padding:12px 15px; font-size:20px;}
	.toggle_box__52588__.open_style dt:before {right:15px;}
	.toggle_box__52588__.close_style dt:before {right:15px;}
	.toggle_box__52588__ dd .inner__52588__ {padding:12px 15px; font-size:17px;}
}

/*     52589 : 토글 박스      */
.toggle_box__52589__ {margin:0; padding:0;}
.toggle_box__52589__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; color:var(--main-color, #000);; line-height:1.4em; cursor:pointer; font-family:var(--sub-title-font);}
.toggle_box__52589__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__52589__ dd .inner__52589__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em; font-family:var(--sub-font);}
.toggle_box__52589__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:var(--main-color, #000);;}
.toggle_box__52589__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:var(--main-color, #000);;}
.toggle_box__52589__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:var(--main-color, #000);;}

.toggle_box__52589__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__52589__ dt {padding:12px 15px; font-size:20px;}
	.toggle_box__52589__.open_style dt:before {right:15px;}
	.toggle_box__52589__.close_style dt:before {right:15px;}
	.toggle_box__52589__ dd .inner__52589__ {padding:12px 15px; font-size:17px;}
}

/*     52590 : 토글 박스      */
.toggle_box__52590__ {margin:0; padding:0;}
.toggle_box__52590__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; color:var(--main-color, #000);; line-height:1.4em; cursor:pointer; font-family:var(--sub-title-font);}
.toggle_box__52590__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__52590__ dd .inner__52590__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em; font-family:var(--sub-font);}
.toggle_box__52590__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:var(--main-color, #000);;}
.toggle_box__52590__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:var(--main-color, #000);;}
.toggle_box__52590__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:var(--main-color, #000);;}

.toggle_box__52590__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__52590__ dt {padding:12px 15px; font-size:20px;}
	.toggle_box__52590__.open_style dt:before {right:15px;}
	.toggle_box__52590__.close_style dt:before {right:15px;}
	.toggle_box__52590__ dd .inner__52590__ {padding:12px 15px; font-size:17px;}
}

/*     53026 : 토글 박스      */
.toggle_box__53026__ {margin:0; padding:0;}
.toggle_box__53026__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; color:var(--main-color, #000);; line-height:1.4em; cursor:pointer; font-family:var(--sub-title-font);}
.toggle_box__53026__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__53026__ dd .inner__53026__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em; font-family:var(--sub-font);}
.toggle_box__53026__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:var(--main-color, #000);;}
.toggle_box__53026__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:var(--main-color, #000);;}
.toggle_box__53026__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:var(--main-color, #000);;}

.toggle_box__53026__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__53026__ dt {padding:12px 15px; font-size:20px;}
	.toggle_box__53026__.open_style dt:before {right:15px;}
	.toggle_box__53026__.close_style dt:before {right:15px;}
	.toggle_box__53026__ dd .inner__53026__ {padding:12px 15px; font-size:17px;}
}

/*     53027 : 토글 박스      */
.toggle_box__53027__ {margin:0; padding:0;}
.toggle_box__53027__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; color:var(--main-color, #000);; line-height:1.4em; cursor:pointer; font-family:var(--sub-title-font);}
.toggle_box__53027__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__53027__ dd .inner__53027__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em; font-family:var(--sub-font);}
.toggle_box__53027__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:var(--main-color, #000);;}
.toggle_box__53027__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:var(--main-color, #000);;}
.toggle_box__53027__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:var(--main-color, #000);;}

.toggle_box__53027__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__53027__ dt {padding:12px 15px; font-size:20px;}
	.toggle_box__53027__.open_style dt:before {right:15px;}
	.toggle_box__53027__.close_style dt:before {right:15px;}
	.toggle_box__53027__ dd .inner__53027__ {padding:12px 15px; font-size:17px;}
}

/*     53028 : 토글 박스      */
.toggle_box__53028__ {margin:0; padding:0;}
.toggle_box__53028__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; color:var(--main-color, #000);; line-height:1.4em; cursor:pointer; font-family:var(--sub-title-font);}
.toggle_box__53028__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__53028__ dd .inner__53028__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em; font-family:var(--sub-font);}
.toggle_box__53028__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:var(--main-color, #000);;}
.toggle_box__53028__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:var(--main-color, #000);;}
.toggle_box__53028__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:var(--main-color, #000);;}

.toggle_box__53028__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__53028__ dt {padding:12px 15px; font-size:20px;}
	.toggle_box__53028__.open_style dt:before {right:15px;}
	.toggle_box__53028__.close_style dt:before {right:15px;}
	.toggle_box__53028__ dd .inner__53028__ {padding:12px 15px; font-size:17px;}
}

/*     53029 : 토글 박스      */
.toggle_box__53029__ {margin:0; padding:0;}
.toggle_box__53029__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; color:var(--main-color, #000);; line-height:1.4em; cursor:pointer; font-family:var(--sub-title-font);}
.toggle_box__53029__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__53029__ dd .inner__53029__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em; font-family:var(--sub-font);}
.toggle_box__53029__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:var(--main-color, #000);;}
.toggle_box__53029__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:var(--main-color, #000);;}
.toggle_box__53029__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:var(--main-color, #000);;}

.toggle_box__53029__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__53029__ dt {padding:12px 15px; font-size:20px;}
	.toggle_box__53029__.open_style dt:before {right:15px;}
	.toggle_box__53029__.close_style dt:before {right:15px;}
	.toggle_box__53029__ dd .inner__53029__ {padding:12px 15px; font-size:17px;}
}

/*     53030 : 토글 박스      */
.toggle_box__53030__ {margin:0; padding:0;}
.toggle_box__53030__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; color:var(--main-color, #000);; line-height:1.4em; cursor:pointer; font-family:var(--sub-title-font);}
.toggle_box__53030__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__53030__ dd .inner__53030__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em; font-family:var(--sub-font);}
.toggle_box__53030__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:var(--main-color, #000);;}
.toggle_box__53030__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:var(--main-color, #000);;}
.toggle_box__53030__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:var(--main-color, #000);;}

.toggle_box__53030__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__53030__ dt {padding:12px 15px; font-size:20px;}
	.toggle_box__53030__.open_style dt:before {right:15px;}
	.toggle_box__53030__.close_style dt:before {right:15px;}
	.toggle_box__53030__ dd .inner__53030__ {padding:12px 15px; font-size:17px;}
}

/*     53031 : 토글 박스      */
.toggle_box__53031__ {margin:0; padding:0;}
.toggle_box__53031__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; color:var(--main-color, #000);; line-height:1.4em; cursor:pointer; font-family:var(--sub-title-font);}
.toggle_box__53031__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__53031__ dd .inner__53031__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em; font-family:var(--sub-font);}
.toggle_box__53031__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:var(--main-color, #000);;}
.toggle_box__53031__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:var(--main-color, #000);;}
.toggle_box__53031__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:var(--main-color, #000);;}

.toggle_box__53031__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__53031__ dt {padding:12px 15px; font-size:20px;}
	.toggle_box__53031__.open_style dt:before {right:15px;}
	.toggle_box__53031__.close_style dt:before {right:15px;}
	.toggle_box__53031__ dd .inner__53031__ {padding:12px 15px; font-size:17px;}
}

/*     53032 : 토글 박스      */
.toggle_box__53032__ {margin:0; padding:0;}
.toggle_box__53032__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; color:var(--main-color, #000);; line-height:1.4em; cursor:pointer; font-family:var(--sub-title-font);}
.toggle_box__53032__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__53032__ dd .inner__53032__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em; font-family:var(--sub-font);}
.toggle_box__53032__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:var(--main-color, #000);;}
.toggle_box__53032__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:var(--main-color, #000);;}
.toggle_box__53032__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:var(--main-color, #000);;}

.toggle_box__53032__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__53032__ dt {padding:12px 15px; font-size:20px;}
	.toggle_box__53032__.open_style dt:before {right:15px;}
	.toggle_box__53032__.close_style dt:before {right:15px;}
	.toggle_box__53032__ dd .inner__53032__ {padding:12px 15px; font-size:17px;}
}

/*     53033 : 토글 박스      */
.toggle_box__53033__ {margin:0; padding:0;}
.toggle_box__53033__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; color:var(--main-color, #000);; line-height:1.4em; cursor:pointer; font-family:var(--sub-title-font);}
.toggle_box__53033__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__53033__ dd .inner__53033__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em; font-family:var(--sub-font);}
.toggle_box__53033__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:var(--main-color, #000);;}
.toggle_box__53033__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:var(--main-color, #000);;}
.toggle_box__53033__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:var(--main-color, #000);;}

.toggle_box__53033__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__53033__ dt {padding:12px 15px; font-size:20px;}
	.toggle_box__53033__.open_style dt:before {right:15px;}
	.toggle_box__53033__.close_style dt:before {right:15px;}
	.toggle_box__53033__ dd .inner__53033__ {padding:12px 15px; font-size:17px;}
}

/*     53034 : 토글 박스      */
.toggle_box__53034__ {margin:0; padding:0;}
.toggle_box__53034__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; color:var(--main-color, #000);; line-height:1.4em; cursor:pointer; font-family:var(--sub-title-font);}
.toggle_box__53034__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__53034__ dd .inner__53034__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em; font-family:var(--sub-font);}
.toggle_box__53034__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:var(--main-color, #000);;}
.toggle_box__53034__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:var(--main-color, #000);;}
.toggle_box__53034__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:var(--main-color, #000);;}

.toggle_box__53034__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__53034__ dt {padding:12px 15px; font-size:20px;}
	.toggle_box__53034__.open_style dt:before {right:15px;}
	.toggle_box__53034__.close_style dt:before {right:15px;}
	.toggle_box__53034__ dd .inner__53034__ {padding:12px 15px; font-size:17px;}
}

/*     53035 : 토글 박스      */
.toggle_box__53035__ {margin:0; padding:0;}
.toggle_box__53035__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; color:var(--main-color, #000);; line-height:1.4em; cursor:pointer;  font-family:var(--sub-title-font);}
.toggle_box__53035__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__53035__ dd .inner__53035__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em; font-family:var(--sub-font);}
.toggle_box__53035__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:var(--main-color, #000);;}
.toggle_box__53035__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:var(--main-color, #000);;}
.toggle_box__53035__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:var(--main-color, #000);;}

.toggle_box__53035__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__53035__ dt {padding:12px 15px; font-size:20px;}
	.toggle_box__53035__.open_style dt:before {right:15px;}
	.toggle_box__53035__.close_style dt:before {right:15px;}
	.toggle_box__53035__ dd .inner__53035__ {padding:12px 15px; font-size:17px;}
}

/*     53036 : 토글 박스      */
.toggle_box__53036__ {margin:0; padding:0;}
.toggle_box__53036__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; color:var(--main-color, #000);; line-height:1.4em; cursor:pointer;  font-family:var(--sub-title-font);}
.toggle_box__53036__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__53036__ dd .inner__53036__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;  font-family:var(--sub-font);}
.toggle_box__53036__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:var(--main-color, #000);;}
.toggle_box__53036__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:var(--main-color, #000);;}
.toggle_box__53036__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:var(--main-color, #000);;}

.toggle_box__53036__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__53036__ dt {padding:12px 15px; font-size:20px;}
	.toggle_box__53036__.open_style dt:before {right:15px;}
	.toggle_box__53036__.close_style dt:before {right:15px;}
	.toggle_box__53036__ dd .inner__53036__ {padding:12px 15px; font-size:17px;}
}

/*     53037 : 토글 박스      */
.toggle_box__53037__ {margin:0; padding:0;}
.toggle_box__53037__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; color:var(--main-color, #000);; line-height:1.4em; cursor:pointer;  font-family:var(--sub-title-font);}
.toggle_box__53037__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__53037__ dd .inner__53037__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;  font-family:var(--sub-font);}
.toggle_box__53037__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:var(--main-color, #000);;}
.toggle_box__53037__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:var(--main-color, #000);;}
.toggle_box__53037__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:var(--main-color, #000);;}

.toggle_box__53037__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__53037__ dt {padding:12px 15px; font-size:20px;}
	.toggle_box__53037__.open_style dt:before {right:15px;}
	.toggle_box__53037__.close_style dt:before {right:15px;}
	.toggle_box__53037__ dd .inner__53037__ {padding:12px 15px; font-size:17px;}
}

/*     53038 : 토글 박스      */
.toggle_box__53038__ {margin:0; padding:0;}
.toggle_box__53038__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; color:var(--main-color, #000);; line-height:1.4em; cursor:pointer;  font-family:var(--sub-title-font);}
.toggle_box__53038__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__53038__ dd .inner__53038__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;  font-family:var(--sub-font);}
.toggle_box__53038__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:var(--main-color, #000);;}
.toggle_box__53038__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:var(--main-color, #000);;}
.toggle_box__53038__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:var(--main-color, #000);;}

.toggle_box__53038__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__53038__ dt {padding:12px 15px; font-size:20px;}
	.toggle_box__53038__.open_style dt:before {right:15px;}
	.toggle_box__53038__.close_style dt:before {right:15px;}
	.toggle_box__53038__ dd .inner__53038__ {padding:12px 15px; font-size:17px;}
}

/*     53039 : 토글 박스      */
.toggle_box__53039__ {margin:0; padding:0;}
.toggle_box__53039__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; color:var(--main-color, #000);; line-height:1.4em; cursor:pointer;  font-family:var(--sub-title-font);}
.toggle_box__53039__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__53039__ dd .inner__53039__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;  font-family:var(--sub-font);}
.toggle_box__53039__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:var(--main-color, #000);;}
.toggle_box__53039__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:var(--main-color, #000);;}
.toggle_box__53039__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:var(--main-color, #000);;}

.toggle_box__53039__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__53039__ dt {padding:12px 15px; font-size:20px;}
	.toggle_box__53039__.open_style dt:before {right:15px;}
	.toggle_box__53039__.close_style dt:before {right:15px;}
	.toggle_box__53039__ dd .inner__53039__ {padding:12px 15px; font-size:17px;}
}

/*     53040 : 토글 박스      */
.toggle_box__53040__ {margin:0; padding:0;}
.toggle_box__53040__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; color:var(--main-color, #000);; line-height:1.4em; cursor:pointer;  font-family:var(--sub-title-font);}
.toggle_box__53040__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__53040__ dd .inner__53040__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;  font-family:var(--sub-font);}
.toggle_box__53040__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:var(--main-color, #000);;}
.toggle_box__53040__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:var(--main-color, #000);;}
.toggle_box__53040__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:var(--main-color, #000);;}

.toggle_box__53040__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__53040__ dt {padding:12px 15px; font-size:20px;}
	.toggle_box__53040__.open_style dt:before {right:15px;}
	.toggle_box__53040__.close_style dt:before {right:15px;}
	.toggle_box__53040__ dd .inner__53040__ {padding:12px 15px; font-size:17px;}
}

/*     53041 : 토글 박스      */
.toggle_box__53041__ {margin:0; padding:0;}
.toggle_box__53041__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; color:var(--main-color, #000);; line-height:1.4em; cursor:pointer;  font-family:var(--sub-title-font);}
.toggle_box__53041__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__53041__ dd .inner__53041__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;  font-family:var(--sub-font);}
.toggle_box__53041__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:var(--main-color, #000);;}
.toggle_box__53041__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:var(--main-color, #000);;}
.toggle_box__53041__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:var(--main-color, #000);;}

.toggle_box__53041__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__53041__ dt {padding:12px 15px; font-size:20px;}
	.toggle_box__53041__.open_style dt:before {right:15px;}
	.toggle_box__53041__.close_style dt:before {right:15px;}
	.toggle_box__53041__ dd .inner__53041__ {padding:12px 15px; font-size:17px;}
}

/*     53042 : 토글 박스      */
.toggle_box__53042__ {margin:0; padding:0;}
.toggle_box__53042__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; color:var(--main-color, #000);; line-height:1.4em; cursor:pointer;  font-family:var(--sub-title-font);}
.toggle_box__53042__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__53042__ dd .inner__53042__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;  font-family:var(--sub-font);}
.toggle_box__53042__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:var(--main-color, #000);;}
.toggle_box__53042__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:var(--main-color, #000);;}
.toggle_box__53042__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:var(--main-color, #000);;}

.toggle_box__53042__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__53042__ dt {padding:12px 15px; font-size:20px;}
	.toggle_box__53042__.open_style dt:before {right:15px;}
	.toggle_box__53042__.close_style dt:before {right:15px;}
	.toggle_box__53042__ dd .inner__53042__ {padding:12px 15px; font-size:17px;}
}

/*     53043 : 토글 박스      */
.toggle_box__53043__ {margin:0; padding:0;}
.toggle_box__53043__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; color:var(--main-color, #000);; line-height:1.4em; cursor:pointer;  font-family:var(--sub-title-font);}
.toggle_box__53043__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__53043__ dd .inner__53043__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;  font-family:var(--sub-font);}
.toggle_box__53043__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:var(--main-color, #000);;}
.toggle_box__53043__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:var(--main-color, #000);;}
.toggle_box__53043__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:var(--main-color, #000);;}

.toggle_box__53043__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__53043__ dt {padding:12px 15px; font-size:20px;}
	.toggle_box__53043__.open_style dt:before {right:15px;}
	.toggle_box__53043__.close_style dt:before {right:15px;}
	.toggle_box__53043__ dd .inner__53043__ {padding:12px 15px; font-size:17px;}
}

